www.cendio.com

Bug 4648

Summary: Provide initial session size from HTML5 Browser
Product: ThinLinc Reporter: Peter Åstrand <astrand@cendio.se>
Component: Web AccessAssignee: Peter Åstrand <astrand@cendio.se>
Status: CLOSED FIXED QA Contact: Bugzilla mail exporter <bugzilla-qa@cendio.se>
Severity: Normal    
Priority: P2 Keywords: hean01_tester
Version: trunk   
Target Milestone: 4.1.0   
Hardware: PC   
OS: Unknown   
Acceptance Criteria:
Bug Depends on:    
Bug Blocks: 4642    

Description From cendio 2013-05-16 16:58:19
This is case 1) split off from bug 4642. Currently, the HTML5 client does not
send any information at all about session size, which means that the server
will use the fallback defined by default_geometry. We should try to submit
something more useful, provided by the browser.
------- Comment #1 From cendio 2013-06-13 10:00:50 -------
Fixed in revision 27513.
------- Comment #2 From cendio 2013-06-13 10:48:23 -------
Updated in revision 27515.
------- Comment #3 From cendio 2013-06-18 20:11:19 -------
Wyse ZXD - Firefox ESR 10.0 - OK
  Landscape (Fullscreen F11) / Portrait

Fedora 17 - Chrome 26.0.1410.63 - OK
  Landscape (Fullscreen F11) / Portrait / WebApp

Nexus 7 - Chrome - OK
  Landscape / Portrait

Win8 - IE 10 - OK
  Landscape (Fullscreen F11) / Portrait
------- Comment #4 From cendio 2013-06-18 21:15:19 -------
Safari - iPad - OK
  WebApp fullscreen Landscape / Portrait 
  Browser Landscape / Portrait